.wpct-block-accordion.is-layout-flex {
  display: block;
}
.wpct-block-accordion > .wp-block-group{
  margin-bottom: 32px !important;
  padding: 32px 32px !important;
}

.wpct-block-accordion-section {
  flex: 1;
  flex-basis: 100%;
  flex-shrink: 0;
}

.wpct-accordion-header {
  cursor: pointer;
}


// /*Mobile-tablet*/
// @media (max-width: 1024px){
//   .wpct-block-accordion .is-layout-flex> .wp-block-group{

//   }
// }
